### Name: classList2Graph
### Title: Functions to produce graphs from S4 class definitions
### Aliases: classList2Graph class2Graph


### ** Examples

 graphClasses = getClasses("package:graph")
 classList2Graph(graphClasses)



